/*
Theme Name: Understrap Child
Theme URI: https://understrap.com
Template: understrap
Author: Howard Development &amp; Consulting
Author URI: https://howarddc.com
Description: The renowned WordPress starter theme framework that combined Underscores and Bootstrap. Trusted by more than 100,000 developers for building handcrafted, custom WordPress sites.
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-logo,custom-menu,featured-images,footer-widgets,full-width-template,theme-options,translation-ready,block-styles,wide-blocks,editor-style,threaded-comments,accessibility-ready
Version: 1.2.4.1761826636
Updated: 2025-10-30 12:17:16

*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


@import url("style-2.css");


@font-face {
    font-family: 'Watch Quinn';
    src: url('font/WatchQuinnRegular.woff2') format('woff2'),
        url('font/WatchQuinnRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}






body{
    font-family: "Outfit", sans-serif;
    color: #fff;
    background-image: linear-gradient(90deg, #222222 6%, #d50a03 96%);
}

body p{
                font-family: "Outfit", sans-serif ;
               font-size: 14px;
               line-height: 26px;
               color: #fff;
               font-weight: 400;
}

body a{
    text-decoration:none !important;
}

h1,h2,h3,h4,h5,h6 {
  font-weight: 400;
 font-family: 'Watch Quinn';}

.mobshow{
    display:none !important;
}


/**************** Tab responsive Start *********************/
@media only screen and (min-width: 767px) and (max-width: 1023px){
.ipad{width:100%!important;}
.deskshow {display:none!important ;}
.mobshow {display:block!important;}
.vegacontainer {width:100%!important; margin:0 auto!important;}

    .ipad-50 {
    width: 50% !important;
    margin-bottom: 30px;
}
    /************** header responsive start  *************/

.navbar-brand img {
    max-width: 176px !important;
}


    #mega-menu-wrap-primary .mega-menu-toggle {
        position: absolute;
        left: 0px;
        top: -54px;
        width: 32px;
        height: 32px !important;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: -webkit-right;
        user-select: none;
        -webkit-tap-highlight-color: #0000;
        outline: none;
        white-space: nowrap;
        background-color: transparent;
        background-image: url(http://psychicspiritualistrian.com/wp-content/uploads/2025/10/menu.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        transition: 0.6s ease all;
    }




#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner{
        width: 33px;
        height: 2px;
        background-color: #9e002200;
        border-radius: 4px;
        position: absolute;
        transition-property: transform;
        transition-duration: 0.15s;
        transition-timing-function: ease;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before{
            width: 33px;
            height: 2px;
            background-color: #9e002200;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after{
            width: 33px;
            height: 2px;
            background-color: #9e002200;
}
    
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
        display: block;
        position: absolute;
        width: 100%;
        background: #850101;
        box-shadow: 0 2px 5px 1px rgba(64, 60, 67, .16);
        top: 13px;
        border-radius: 0;
}
    
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background-color: transparent !important;
    font-weight: 500;
    color: #ffffff !important;
    background-image: none !important;
    padding: 0px 10px !important;
}
    
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
        display: list-item;
        margin: 0;
        clear: both;
        border: 0;
        border-bottom: 1px solid #ffffff61;
        padding: 7px 0;
    }
    
#mega-menu-wrap-primary #megaa-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    color: #222 !important;
    font-weight: 400;
          font-family: "Outfit", sans-serif ;
}
    
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    z-index: 999;
    position: relative !important;
    width: 100% !important;
    max-width: none;
    padding: 0px 0;
    border: 0;
    background: #38266b;
    border-radius: 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover::before{
        display:none !important;
}
    
.home #content.site-content {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link::before {
    transform-origin: 0% 0% !important;
    transform: scale3d(0,0,0) !important;
}

    
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {
    width: 100% !important;
    clear: both;
}

    a.call-top-icon {
    display: inline-block;
    width: 36px;
    height: 36px;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    background: #fff;
    margin-right: 6px;
}

a.call-top-icon img {
    width: 28px;
    animation: hithere 1.5s ease infinite;
}

.mobshow.mobile-number {
    background: #321f84;
    text-align: center;
    padding: 6px 0px;
    margin-bottom: -1px;
}

.mobshow.mobile-number a {
    font-size: 26px;
    color: #fff;
    background: linear-gradient(to right, #ffffff 20%, #fbb356 30% 30%, #ffffff 70%, #fbb356 80%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
    background-size: 500% auto;
    animation: textShine 5s ease-in-out infinite alternate;
    font-weight: 600;
}
    
    body header#wrapper-navbar .container {
    display: block;
}
    

body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    height: auto;
    line-height: normal;
    padding: 0px 10px;
}
    
/************** header responsive End    *************/ 
    
    header#masthead {
    margin-bottom: 0;
    background-color: #242671 !important;
    box-shadow: none;
    padding: 0px;
    position: relative;
    z-index: 99;
    box-shadow: 0 0.5rem 1rem rgb(2 2 14 / 12%), inset 0 0px 0 rgb(48 48 48 / 83%);
}
    
.home div#content {
    margin-top: 0px !important;
}
    
.home .entry-content{
    margin:0;
}
    
nav.navbar.navbar-expand-xl.p-0 {
    display: block;
}
body .navbar-brand {
    margin-top: 0;
    max-width: 100%;
    display: block;
    text-align: center;
}
 body header#wrapper-navbar {
    padding: 13px 0;
}
    
body .main-menu {
    display: block;
}

body header#wrapper-navbar:after {
    display: none;
}
body div#mega-menu-wrap-primary{
        margin-top:0px;
    }
    

    
/* Home Page start */




}
/**************** Tab responsive End *********************/



/**************** Mobile responsive Start *********************/

@media only screen and (min-width: 320px) and (max-width: 767px){
.deskshow {display:none!important;}
.mobshow {display:block!important;}
.vegacontainer {width:100%!important; margin:0 auto!important;}
.form-left-section h2.title {
    color: #fbad48;
    padding-top: 30px;
}
    .form-left-section p {
    color: #fff;
}
/************** header responsive start  *************/
    
    
    
    
.navbar-brand img {
  max-width: 129px !important;
  margin-left: 0;
  margin: 0 !important;
}

    #mega-menu-wrap-primary .mega-menu-toggle {
        position: absolute;
        left: 0px;
        top: -64px;
        width: 32px;
        height: 32px !important;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: -webkit-right;
        user-select: none;
        -webkit-tap-highlight-color: #0000;
        outline: none;
        white-space: nowrap;
        background-color: transparent;
        background-image: url(http://psychicspiritualistrian.com/wp-content/uploads/2025/10/menu.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        transition: 0.6s ease all;
    }




#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner{
        width: 33px;
        height: 2px;
        background-color: #9e002200;
        border-radius: 4px;
        position: absolute;
        transition-property: transform;
        transition-duration: 0.15s;
        transition-timing-function: ease;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before{
            width: 33px;
            height: 2px;
            background-color: #9e002200;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after{
            width: 33px;
            height: 2px;
            background-color: #9e002200;
}
    
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
        display: block;
        position: absolute;
        width: 100%;
        background: #d50a03;
        box-shadow: 0 2px 5px 1px rgba(64, 60, 67, .16);
        top: 4px;
        border-radius: 0;
        margin: 0 !important;
        float: left !important;
        max-width: 100% !important;
}
    
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background-color: transparent !important;
    font-weight: 500;
    color: #ffffff !important;
    background-image: none !important;
    padding: 0px 10px !important;
}
    
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
        display: list-item;
        margin: 0;
        clear: both;
        border: 0;
        border-bottom: 1px solid #ffffff61;
        padding: 7px 0;
    }
    
#mega-menu-wrap-primary #megaa-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    color: #222 !important;
    font-weight: 400;
          font-family: "Outfit", sans-serif ;
}
    
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    z-index: 999;
    position: relative !important;
    width: 100% !important;
    max-width: none;
    padding: 0px 0;
    border: 0;
    background: #38266b;
    border-radius: 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover::before{
        display:none !important;
}
    
.home #content.site-content {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link::before {
    transform-origin: 0% 0% !important;
    transform: scale3d(0,0,0) !important;
}

    
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {
    width: 100% !important;
    clear: both;
}

    a.call-top-icon {
    display: inline-block;
    width: 36px;
    height: 36px;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    background: #fff;
    margin-right: 6px;
}

a.call-top-icon img {
    width: 28px;
    animation: hithere 1.5s ease infinite;
}

.mobshow.mobile-number {
    background: #321f84;
    text-align: center;
    padding: 6px 0px;
    margin-bottom: -1px;
}

.mobshow.mobile-number a {
    font-size: 26px;
    color: #fff;
    background: linear-gradient(to right, #ffffff 20%, #fbb356 30% 30%, #ffffff 70%, #fbb356 80%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
    background-size: 500% auto;
    animation: textShine 5s ease-in-out infinite alternate;
    font-weight: 600;
}
    
    body header#wrapper-navbar .container {
    display: block;
}
    
body    header#wrapper-navbar.sticky {
    background-color: #fff;
    padding-top: 0px;
}

body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    height: auto;
    line-height: normal;
    padding: 0px 10px;
}
    
/************** header responsive End    *************/ 
    
    header#masthead {
    margin-bottom: 0;
    background-color: #242671 !important;
    box-shadow: none;
    padding: 0px;
    position: relative;
    z-index: 99;
    box-shadow: 0 0.5rem 1rem rgb(2 2 14 / 12%), inset 0 0px 0 rgb(48 48 48 / 83%);
}
    
.home div#content {
    margin-top: 0px !important;
    overflow: auto;
}
    
.home .entry-content{
    margin:0;
}
    
nav.navbar.navbar-expand-xl.p-0 {
    display: block;
}
body .navbar-brand {
    margin-top: 0;
    max-width: 100%;
    display: block;
    text-align: center;
    background-color: transparent !important;
}
 body header#wrapper-navbar {
    padding: 3px 0;
    background: #fff;
}
    
body .main-menu {
    display: block;
}

body header#wrapper-navbar:after {
    display: none;
}
body div#mega-menu-wrap-primary{
        margin-top:0px;
    }
    

    
/* Home Page start */

body	header#wrapper-navbar .main-menu {
    display: block;
    width: 100%;
    border-radius: 0;
    background-color: transparent;
    border: 0;
    padding: 0;
    padding-right: 0px;
    margin-top: 0;
}

body	.form-section .form {
    margin-top: 0px !important;
    z-index: 1;
    position: relative;
}
	
body	.web-banner {
    margin-top: 0px;
}
	

    body .home-about-section {
        padding: 9px;
        border: 1px solid #fff;
        border-radius: 30px;
        margin: 0 0px !important;
        margin-top: 60px !important;
    }

body .all-religions {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #fff;
    padding: 20px 11px;
    border-radius: 32px;
    flex-wrap: wrap;
}
	
body	.psychic-lady {
    margin-bottom: 0px !important;
    position: relative;
    bottom: -14px;
    overflow: hidden;
    padding-top: 70px;
}
	
body	.psychic-lady:before {
    position: absolute;
    content: '';
    width: 290px;
    height: 100%;
    background-image: url(http://psychicspiritualistrian.com/wp-content/uploads/2025/10/horoscope.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: -42px;
    z-index: -2;
    left: calc(50% - 127px);
    background-position: center;
    animation: rotate 15s 
linear infinite;
}
	
body	.all-religions h4 {
    font-size: 22px;
    line-height: 26px;
    color: #222;
    font-weight: 700;
	text-align:center;
    font-family: "Outfit";
}
	
body	.all-religions p {
  
    text-align: center;
}
	
body	.side-content {
    margin-bottom: 18px;
}
	
 body	.main-heading {
    line-height: 29px;
    font-size: 28px;
    color: #fff;
}
	
body	.sub-title {
    line-height: 25px;
    font-size: 21px;
    color: #fff;
    margin: 0;
    margin-bottom: 10px;
}
	
body	.add-banner-section {
    padding-top: 33px;
    padding-bottom: 50px;
}
	
    body .call-cta-box a .cta-content p {
        font-size: 24px;
        line-height: 26px;
        text-transform: uppercase;
        color: #ffffff;
        font-weight: 700;
    }
	
    body .call-cta-box {
        margin-left: 0px;
        margin-top: -42px;
        margin-bottom: 40px !important;
        position: relative;
        z-index: 0;
        text-align: center;
    }
	
 body	.call-cta-box a .cta-icon {
    width: 60px;
    height: 60px;
    border-radius: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background-image: linear-gradient(90deg, #222222 0%, #d50a03 100%);
}
	
 body	.call-cta-box a .cta-icon img {
    animation: gelatine 0.5s infinite;
    max-width: 26px;
}
	
body .call-cta-box a {
        display: inline-flex;
        gap: 49px;
        align-items: center;
        position: relative;
        flex-direction: column;
    }
	
body	.call-cta-box a .cta-content span {
    font-size: 14px;
    line-height: 26px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 400;
}
	
body	.call-cta-box a:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 12px;
    z-index: -1;
    background-image: linear-gradient(90deg, #222222 -24%, #d50a03 129%);
    top: calc(50% - 61px);
}
	
body	.call-cta-box a .cta-icon:before {
    position: absolute;
    content: '';
    width: 130px;
    height: 130px;
    background-image: url(http://psychicspiritualistrian.com/wp-content/uploads/2025/10/horoscope.png);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: -1;
    top: -34px;
    animation: rotate 15s 
linear infinite;
}
	
body	.home-services-section {
    padding: 27px 0;
    border: 1px solid #fff;
    border-radius: 30px 30px 30px 30px;
    position: relative;
    margin: 0px 0px !important;
    padding-top: 11px;
    padding-bottom: 0;
}
	
body	.button {
    text-align: end;
    margin-top: 12px;
}
	
body	a.srv-btn {
    border-radius: 35px;
    position: relative;
    padding: 16px 18px;
    margin-top: -40px;
    color: #fff;
    width: 100%;
    font-size: 14px;
    background-image: linear-gradient(90deg, #222222 0%, #d50a03 100%);
    border: 1px solid #ffffff;
    display: block;
    text-align: center;
}
	
body	.prl-26 {
    padding: 0 0px;
}
	
body	.services-slider-row:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 293px;
    background-image: url(http://psychicspiritualistrian.com/wp-content/uploads/2025/10/home-services-bg.jpg);
    left: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    border-radius: 0px 0px 30px 30px;
    z-index: 0;
}
	
body	.home-why-us-section {
    padding-top: 50px;
    padding-bottom: 40px;
}
	
body	.why-box {
    height: 458px;
    border-radius: 188px;
    background-color: #ffffff;
    border: 1px solid #ffffff;
    text-align: center;
    padding: 25px 25px;
    position: relative;
    max-width: 261px;
    margin: 0 auto;
}
	
body	.why-us-center {
    padding: 80px 30px;
    border: 1px solid #fff;
    border-radius: 300px;
    margin-top: 0px !important;
    padding-bottom: 20px;
    margin: 0;
	position:relative;
	overflow:hidden;
}
	
body	.teliphone-call {
    width: 112px;
    height: 112px;
    border-radius: 86px;
    box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.27);
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: calc(50% - 54px);
}
	
body	a.center-call-cta:before {
    position: absolute;
    content: '';
    width: 310px;
    height: 100%;
    background-image: url(http://psychicspiritualistrian.com/wp-content/uploads/2025/10/round-text.png);
    background-repeat: no-repeat;
    background-position: bottom;
    bottom: -19px;
    background-size: contain;
}
	
body	.teliphone-call img {
    animation: hithere 2s 
ease infinite;
    max-width: 50px;
}
    
	
body	.home-testimonial-sec {
    padding: 0px;
    border: 1px solid;
    border-top: 0;
    padding-top: 260px;
    margin: 0 3px !important;
    margin-top: -310px !important;
    border-radius: 0px 0px 40px 40px;
    padding-bottom: 200px;
}
	
body	.home-testimonial-sec {
    padding: 0px;
    border: 1px solid;
    padding-top: 160px;
    margin: 0 3px !important;
    margin-top: -193px !important;
    border-radius: 40px 40px;
    padding-bottom: 200px;
}
	
body	.testimonial-box {
    width: 100%;
    height: 100%;
    border-radius: 175px;
    background-color: #ad0e03;
    border: 1px solid #ffffff;
    padding: 28px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 77px !important;
}
	
body	.testimonial-box:before {
    position: absolute;
    content: '';
    width: 202px;
    height: 202px;
    background-image: url(http://psychicspiritualistrian.com/wp-content/uploads/2025/10/horoscope.png);
    background-repeat: no-repeat;
    background-size: contain;
    left: calc(50% - 103px);
    z-index: 0;
    bottom: -10px;
    animation: rotate 10s 
linear infinite;
}
	
body	.footer-detials-box {
    border-radius: 27px;
    background-color: #ffffff;
    border: 1px solid #ffffff;
    padding: 19px 16px;
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: flex-start;
    margin-bottom: 20px;
}
	
body	ul#menu-footer-menu {
    display: inline-flex;
    position: relative;
    text-align: center;
    padding: 6px 10px;
    margin: 0 auto !important;
    flex-direction: column;
}
	
    body ul#menu-footer-menu li a {
        font-size: 14px;
        text-transform: capitalize;
        color: #fff;
        font-weight: 400;
        margin: 0 0px;
        margin-bottom: 9px;
    }
	
	ul#menu-footer-menu li {
    position: relative;
    display: inline-flex;
    justify-content: space-between;
    flex-direction: column;
}
	
 body	.menu-footer-menu-container {
    display: inline-flex;
    margin: 0 auto;
    border-radius: 24px;
    background-image: linear-gradient(90deg, #222222 0%, #d50a03 100%);
    border: 2px solid #ffffffd1;
    width: 100%;
}
	
body	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus {
    background: transparent;
    font-weight: 400;
    font-family: "Outfit", sans-serif;
    text-decoration: none;
    border-color: #fff;
    color: #ffffff;
    border-radius: 20px;
    padding: 0px 20px;
}
	
	
}
/**************** Mobile responsive End *********************/





/**************** Start Header menu  ********************/

header#masthead {
    margin-bottom: 0;
    background-color: #00000024;
    box-shadow: none;
    padding: 0px 0px;
    position: relative;
    z-index: 99;
    /* box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 12%), inset 0 -1px 0 rgba(0, 0, 0, .1); */
}

header#wrapper-navbar.sticky {
    background-color: transparent;
    padding-top: 0px;
}


.navbar-brand img {
    max-width: 172px;
    margin-bottom: 0;
}

.navbar-brand {
    margin: 0;
    padding: 0;
    padding-bottom: 7px;
    padding-top: 7px;
}


div#mega-menu-wrap-primary {
    background-color: transparent;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 16px;
    color: #222;
    font-weight: 400;
    font-family: "Outfit", sans-serif;
    margin-left: 0px;
    height: auto;
    line-height: normal;
    margin-left: 0;
    padding: 9px 20px;
    margin-right: 20px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background-color: transparent;
    font-weight: 400;
    color: #222;
    padding: 9px 20px;
    border-radius: 20px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover{
    background-color: transparent;
    color: #221845;
    font-weight: 500;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
        background: transparent !important;
        color: #ffffff;
             font-family: "Outfit", sans-serif ;
        font-weight: 400;
        text-decoration: none;
        border-color: #fff;
    }

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus {
        background: transparent;
        font-weight: 400;
        font-family: "Outfit", sans-serif;
        text-decoration: none;
        border-color: #fff;
        color: #b0160b;
        border-radius: 20px;
        padding: 9px 20px;
    }

#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::before, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::after {
  width: 24px;
  height: 3px;
  background-color: transparent;
  border-radius: 4px;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link {
    background-color: transparent;
    color: #ffffff;
}


#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    z-index: 999;
    position: absolute;
    width: 286px;
    max-width: none;
    padding: 0px 0;
    border: 0;
    background: #ff1276;
    border-radius: 0;
    top: 34px;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 5px;
    width: 100%;
    border-bottom: 1px solid #eeee;
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 25px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    color: #fff;
          font-family: "Outfit", sans-serif ;
    font-size: 16px;
    text-transform: capitalize;
    text-decoration: none;
    font-weight: 400;
    text-align: left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    vertical-align:top;
    display: block;
    border: 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    z-index: 999;
    border-radius: 0;
    background: #87477a;
    border: 0;
    position: absolute;
    min-width: 735px;
    padding: 15px;
    left: 0px;
    box-shadow: 0 0px 5px 2px rgba(64, 60, 67, .16);
}

#mega-menu-wrap-primary #mega-menu-primary {}

#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open .mega-toggle-block-0 .mega-toggle-animated-slider .mega-toggle-animated-inner::after {
    transform: translate3d(0, -20px, 0) rotate(-90deg);
    background-color: #d50a03;
}


#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    display: block;
    background: transparent;
    color: #fff;
          font-family: "Outfit", sans-serif ;
    font-size: 14px;
    font-weight: 400;
    padding: 0px 10px 0px 10px;
    line-height: 35px;
    text-decoration: none;
    text-transform: none;
    vertical-align: baseline;
    transition: 0.6s ease all;
    border-bottom: 1px solid #ffffff;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:last-child a.mega-menu-link {
    border: 0;
}

#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-box {
    width: 27px;
    height: 24px;
    display: inline-block;
    position: relative;
    outline: 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link::before {
      transform-origin: 0% 50%;
    transform: scale3d(1, 1, 1);
}
    
    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-6-of-12 {
        width: 49%;
        margin-left: 5px;
    }

    
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu:hover li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item:hover > a.mega-menu-link {
    color: #fff;
    font-weight: 400;
/*  background-color:#190f17; */
            font-family: "Outfit", sans-serif ;
    transition: all .5s ease-in-out;
    
}

.mega-menu-toggle.mega-menu-open {
    background-image: none !important;
   
    
}

#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open span.mega-toggle-animated-inner {
        background-color: #d50a03;
}

#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open .mega-toggle-block-1 .mega-toggle-animated-inner::after{
            background-color:#9e0022 ; 
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover{
    background: #a70a44;
    font-weight: normal;
    text-decoration: none;
    color: #ffffff;
}
a {
    color: #222;
}

.menus {
    display: flex;
    align-items: center;
    column-gap: 30px;
}

a.whatsapp-img img {
    display: inline-block;
    width: 84px;
    animation: zoom-in-zoom-out 2s ease-out infinite;
}

.first-text {
    display: block;
    font-size: 12px;
    color: #fff;
}

span.second-text{
    font-size: 18px;
    font-weight: bold;
    color:#fff;
}

.whatsapp-chat {
    text-align: center;
    background-image: linear-gradient(0deg, #4baf4f 0%, #267329 99%, #267329 100%);
    border-radius: 30px 30px 0px 0px;
    padding: 20px 10px 39px;
    position: relative;
}

a.text-link {
    display: block;
    margin-bottom: 20px;
}
nav#main-nav {
    background: transparent !important;
    padding-bottom: 0;
    padding-top: 0;
}

header#wrapper-navbar {
    padding-top: 0px;
    position:relative;
    z-index:2;
    background: #ffffff00;
    padding: 0px 0px 0px;
    border-top: revert-layer;
}

a.whatsapp-img {
    position: absolute;
    bottom: -41px;
    left: 50%;
    transform: translateX(-50%);
}


.top-links img {
    width: 16px;
}

.top-links ul {
    list-style: none;
    display: flex;
    align-items: center;
    column-gap: 28px;
    background-color: #fba73a;
    margin: auto;
    padding: 10px 30px 10px 10px;
    margin-bottom: 0;
    border-radius: 30px;
    position: absolute;
    bottom: -97px;
    right: 0;
}

.top-links span {
    width: 36px;
    height: 36px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    background: #fff;
    line-height: 33px;
}

.top-links a {
    font-size: 16px;
    color: #222;
}
a.mail-size {
    font-size: 14px;
}

.top-links  li {
    display: flex;
    align-items: center;
    column-gap: 10px;
}

 .top-links.deskshow {
    max-width: 630px;
    margin: auto;
}

 .inner-menu {
    position: relative;
    top: -18px;
}

 

/*************** End Header menu  ************/


/* sticky header css start */

.sticky {
  position: sticky!important;
  top: 0;
  width: 100%;
  z-index: 99!important;
  transition:all 0.6s ease-in-out;
  animation:smothScroll 1s forwards;
}
@keyframes smothScroll{
    0%{
        transform:translateY(-40px);
    }
    100%{
        transform:translateY(0px);
    }
}
.sticky + .site-content {
  padding-top: 102px;
}

/* sticky header css End */


/*  Main Header start */
    
.navbar-brand {
    display: inline-block;
    margin-top: 0px;
    display: block;
}
    
/* mian header end */   

/* Top Header Start */
section.top-header {
    padding: 8px 0;
    background-image: linear-gradient(205deg, #f98c28 0%, #f98c28 100%);
}

.mob-number a {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 28px;
    line-height: 24px;
    color: #000;
    font-weight: 700;
    animation: blink 3s linear infinite;
    gap: 13px;
}

.mob-number img {
    max-width: 25px;
    margin-right: 10px;
}

#content.site-content {
    padding-bottom: 10px;
    padding-top: 10px;
}


a.link-img
 {
    position: absolute;
    top: 22px;
    left: 101px;
}




.mob-number {display: flex;justify-content: center;}

/* Top Header End */


.wrapper {
    padding: 0;
}


/*  Menu Style*/
header#wrapper-navbar .main-menu {
    display: block;
    width: 100%;
    border-radius: 30px;
    background-color: #ffff;
    border: 1px solid #7d0633;
    padding: 10px 20px;
    padding-right: 0px;
    margin-top: 20px;
}

/* Menu Style */


/* Top-menu-detials  */

ul.top-detials {
    padding: 0;
    list-style: none;
    display: inline-flex;
    margin: 0;
    gap: 16px;
    margin-bottom: 12px;
    justify-content: flex-end;
    border-bottom: 1px solid #ad0e034f;
    padding-bottom: 11px;
    padding-right: 50px;
}

ul.top-detials li  span.icon {
    /* min-width: 44px; */
    /* min-height: 44px; */
    border-radius: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
}

ul.top-detials li span.icon img {
    max-width: 25px;
}

ul.top-detials li {
    display: flex;
    gap: 8px;
    align-items: center;
}

ul.top-detials li a {
    font-size: 16px;
    line-height: 24px;
    color: #222;
    display: block;
}

ul.top-detials li a.top-number {
    width: 100%;
    font-size: 16px;
    line-height: 24px;
    float: left;
    display: inline-flex;
}

.top-bar-section {text-align: end;}

ul.top-detials li a.top-mail {
    display: block;
    width: 100%;
    float: left;
}

ul.top-detials li p {
    margin: 0;
}

ul.top-detials li a.top-whts-btn {
    border-radius: 25px;
    background-color: #90ff0000;
    border: 2px solid #4ccb5a;
    text-transform: uppercase;
    padding: 7px 11px;
    font-size: 14px;
    line-height: 26px;
    color: #222;
    font-weight: 400;
    font-family: "Outfit";
    text-align: right;
    margin-left: 10px;
    transition: 0.6s 
ease all;
}

ul.top-detials li a.top-whts-btn img {
    max-width: 24px;
    margin-left: 6px;
}

/*  Top Menu  Details section End */


ul.top-detials li a.top-whts-btn:hover {
    background-color: #fff;
    color: #000;
    transition: 0.6s ease all;
}


/* ++++++++++
===================== 
Home page Start 
===================== 
++++++++++++  */
    

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1127px;
    }
}

a.banner {
    display: block;
    width: 100%;
    text-align: center;
}

a.banner img {
    width: 100% !important;
}



.web-banner {
    margin-top: -150px;
}


/* Banner Section End */

.add-banner img {border-radius: 40px;border: 1px solid #7d0633;}

.add-banner-section {
    padding-top: 80px;
    padding-bottom: 80px;
}

/* Form Section Start  */
.form-section .form {
    margin-top: -420px !important;
    z-index: 1;
    position: relative;
}

/* Form Section End  */

/* HOme about Section Start */

.call-cta-box a {
    display: inline-flex;
    gap: 30px;
    align-items: center;
    position: relative;
}

.call-cta-box a .cta-icon {
    width: 90px;
    height: 90px;
    border-radius: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background-image: linear-gradient(90deg, #222222 0%, #d50a03 100%);
}

.call-cta-box a .cta-content p {
    font-size: 40px;
    line-height: 26px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 700;
}

.call-cta-box a .cta-content span {
    font-size: 18px;
    line-height: 26px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 400;
}

.call-cta-box a .cta-icon:before {
    position: absolute;
    content: '';
    width: 130px;
    height: 130px;
    background-image: url(http://psychicspiritualistrian.com/wp-content/uploads/2025/10/horoscope.png);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: -1;
    top: -20px;
    animation: rotate 15s linear infinite;
}

.home-about-section {
    padding: 27px;
    border: 1px solid #fff;
    border-radius: 30px;
    margin: 0 45px !important;
    margin-top: -73px !important;
}

.call-cta-box {
    margin-left: -81px;
    margin-top: -103px;
    margin-bottom: 60px !important;
    position: relative;
    z-index: 0;
}

.call-cta-box a:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    z-index: -1;
    background-image: linear-gradient(90deg, #222222 3%, #d50a03 237%);
}

.cta-content {
    position: relative;
}

@keyframes rotate {
0%{
transform: rotate(0deg);
}
100%{
transform: rotate(360deg);
}
}

.call-cta-box a .cta-icon img {
    animation: gelatine 0.5s infinite;
}

.main-heading {
    line-height: 40px;
    font-size: 32px;
    color: #fff;
}

.sub-title {
    line-height: 40px;
    font-size: 18px;
    color: #fff;
    margin: 0;
}

.all-religions {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #fff;
    padding: 20px 40px;
    border-radius: 40px;
}

.all-religions img {
    border-radius: 30px;
    border: 1px solid #fff;
}

.all-religions h4 {
    font-size: 36px;
    line-height: 26px;
    color: #222;
    font-weight: 700;
    font-family: "Outfit";
}

.all-religions p {
    font-size: 14px;
    line-height: 26px;
    color: #d50a03;
    font-family: "Outfit";
}

.psychic-lady {
    margin-bottom: 0px !important;
    position: relative;
    bottom: -94px;
}

.psychic-lady:before {
    position: absolute;
    content: '';
    width: 330px;
    height: 100%;
    background-image: url(http://psychicspiritualistrian.com/wp-content/uploads/2025/10/horoscope.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: -102px;
    z-index: -2;
    left: calc(50% - 157px);
    background-position: center;
    animation: rotate 15s linear infinite;
}
/* HOme About Section End */

/* Home Services Section  Start  */


.home-services-section {
    padding: 27px 0;
    border: 1px solid #fff;
    border-radius: 0 30px 30px 30px;
    position: relative;
    margin: 0px 45px !important;
    padding-top: 69px;
    padding-bottom: 0;
}

a.srv-btn {
    border-radius: 35px;
    position: relative;
    padding: 16px 40px;
    margin-top: -40px;
    color: #fff;
    font-size: 14px;
    background-image: linear-gradient(90deg, #222222 0%, #d50a03 100%);
    border: 1px solid #ffffff;
}

a.srv-btn:hover {
    background-color: #fff;
    color: #7d0633;
}

.button {
    text-align: end;
    margin-top: -82px;
}

.service-box {
    text-align: center;
    padding-top: 60px;
    margin-bottom: 0px !important;
    position: relative;
}

.srv-image-box {
    width: 177px;
    height: 177px;
    border-radius: 89px;
    background-color: #7d0633;
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 20px;
    position: relative;
    z-index: 271;
}

.srv-image-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.overlay-content {
    position: absolute;
    top: 0;
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    transform: translateY(-100%);
    transition: 500ms ease all;
}

.overlay-content .icon-round {
    width: 76px;
    min-height: 76px;
    border-radius: 38px;
    background-color: #68110a;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    opacity: 0;
}

.overlay-content .icon-round img {
    width: 100%;
    object-fit: none;
}

.overlay-content  p {
    font-size: 18px;
    line-height: 40px;
    color: #ffffff;
    text-align: center;
    font-family: 'Watch Quinn' !important;
    position: relative;
    opacity: 0;
}

.overlay-content:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background-color: #ce0b059e;
    z-index: 0;
}

.service-box:hover .overlay-content {
    transform: translateY(0%);
}

.service-box:hover .overlay-content .icon-round {
    opacity: 100%;
    transition: 1500ms ease all;
}

.service-box:hover .overlay-content p {
    opacity: 100%;
    transition: 1500ms ease all;
}


.services-slider-row:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background-image: url(http://psychicspiritualistrian.com/wp-content/uploads/2025/10/home-services-bg.jpg);
    left: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    border-radius: 30px;
    z-index: 0;
}
/* HOme Services Section End */

a.srv-btn:hover {
    background-color: #fff;
    background-image: none;
}

.service-box:before {
    position: absolute;
    content: '';
    width: 316px;
    /* height: 316px; */
    /* background-image: url(http://psychicspiritualistrian.com/wp-content/uploads/2025/10/horoscope.png); */
    /* background-position: center; */
    background-repeat: no-repeat;
    left: -13px;
    background-size: contain;
    top: -11px;
    z-index: 0;
}

.services-slider-row {
    position: relative;
    overflow: hidden;
}

.horoscope-chakra {
    position: absolute;
    top: -9px;
    z-index: -12;
    max-height: 170px;
    overflow: hidden;
    left: 0;
}

.horoscope-chakra img {
    position: relative;
    animation: rotate 15s linear infinite;
}

.prl-26 {
    padding: 0 26px;
}


/* why Us Section Start */

.why-box {
    height: 458px;
    border-radius: 128px;
    background-color: #ffffff;
    border: 1px solid #ffffff;
    text-align: center;
    padding: 18px 15px;
    position: relative;
}

.whyicon {
    width: 90px;
    height: 90px;
    border-radius: 45px;
    background-color: #ad0e03;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 27px;
    position: relative;
    z-index: 1;
}

.why-box .why-content p {
    font-size: 14px;
    line-height: 20px;
    color: #222;
    font-weight: 400;
    font-family: "Outfit";
    text-align: center;
}

.why-box .why-content  h4 {
    font-size: 24px;
    color: #ad0e03;
}

.why-content {
    margin-top: 50px;
}

.why-box:before {
    position: absolute;
    content: '';
    width: 197px;
    height: 197px;
    background-image: url(http://psychicspiritualistrian.com/wp-content/uploads/2025/10/why-horoscope.png);
    left: calc(50% - 100px);
    background-size: contain;
    top: 1px;
    animation: rotate 15s 
linear infinite;
}


.why-us-center {
    padding: 110px 30px;
    border: 1px solid #fff;
    border-radius: 300px;
    margin-top: -140px !important;
    padding-bottom: 20px;
    margin: 0;
}

.home-why-us-section {
    padding-top: 250px;
    padding-bottom: 60px;
}

a.center-call-cta {display: flex;flex-direction: column;align-items: center;position: relative;}

.teliphone-call {width: 172px;height: 172px;border-radius: 86px;box-shadow: inset 0 0 15px rgba(0,0,0,0.27);background-color: #ffffff;display: flex;justify-content: center;align-items: center;position: absolute;bottom: 138px;}

a.center-call-cta:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 268px;
    background-image: url(http://psychicspiritualistrian.com/wp-content/uploads/2025/10/round-text.png);
    background-repeat: no-repeat;
    background-position: bottom;
    bottom: -20px;
}

.p-20 {
    padding: 15px;
}

.teliphone-call img {
    animation: hithere 2s ease infinite;
}

@keyframes hithere {
  30% { transform: scale(1.1); }
  40%, 60% { transform: rotate(-20deg) scale(1.2); }
  50% { transform: rotate(20deg) scale(1.1); }
  70% { transform: rotate(0deg) scale(1.1); }
  100% { transform: scale(1); }
}

img.horoscope-image {
    animation: rotate 15s linear infinite;
}
/* Why us Section Send */


/* Home Testimonial sldier  */
.home-testimonial-sec {
    padding: 80px;
    border: 1px solid;
    border-top: 0;
    padding-top: 300px;
    margin: 0 120px !important;
    margin-top: -310px !important;
    border-radius: 0px 0px 40px 40px;
    padding-bottom: 200px;
}

.testimonial-box {
    width: 342px;
    height: 342px;
    border-radius: 175px;
    background-color: #ad0e03;
    border: 1px solid #ffffff;
    padding: 28px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 77px !important;
}

.testimonial-box i.fa-star {
    color:#ffcc00;
    font-size: 12px;
    margin-bottom: 20px;
}

.testimonial-slider-row {
    margin-top: -190px;
}

.quote-icon {
    min-width: 90px;
    min-height: 90px;
    border-radius: 45px;
    background-color: #ffffff;
    border: 1px solid #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: -60px !important;
    margin-top: 37px;
    position: relative;
}

.testimonial-box:before {
    position: absolute;
    content: '';
    width: 202px;
    height: 202px;
    background-image: url(http://psychicspiritualistrian.com/wp-content/uploads/2025/10/horoscope.png);
    background-repeat: no-repeat;
    background-size: contain;
    left: calc(50% - 93px);
    z-index: 0;
    bottom: -10px;
    animation: rotate 10s linear infinite;
}

/* Testimonial Slider End */

/* Footer Menu Start */

.widget-shortcode.widget_nav_menu {
    text-align: center;
}

ul#menu-footer-menu {
    display: inline-flex;
    position: relative;
    text-align: center;
    padding: 11px 10px;
    margin: 0 auto !important;
}

ul#menu-footer-menu li {
    position: relative;
    display: inline-flex;
    justify-content: space-between;
}

ul#menu-footer-menu li a {
    font-size: 14px;
    text-transform: capitalize;
    color: #fff;
    font-weight: 400;
    margin: 0 36px;
}



ul#menu-footer-menu li a:hover {
    background-color: transparent;
    color: #ffffff;
}

.menu-footer-menu-container {
    display: inline-flex;
    margin: 0 auto;
    border-radius: 24px;
    background-image: linear-gradient(90deg, #222222 0%, #d50a03 100%);
    border: 2px solid #ffffffd1;
}

footer#colophon {
    padding: 15px;
    border-top: 1px solid #fff;
    margin-top: 30px;
    border-bottom: 1px solid #fff;
    margin-bottom: 30px;
}


.footer-map iframe {
    border-radius: 30px 30px 0px 0px;
    margin-bottom: -5px;
}


.footer-address-box {
    background-image: linear-gradient(90deg, #440905 0%, #ad0e03 100%);
    padding-top: 40px;
    padding-bottom: 30px;
}
/* Footer Menu ENd */


/* Footer Detaisl  */

.footer-detials-box {
    border-radius: 40px;
    background-color: #ffffff;
    border: 1px solid #ffffff;
    padding: 32px 26px;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
}

.footer-detials-box .ftr-detials p {
    font-size: 14px;
    line-height: 25px;
    color: #d50a03;
    margin: 0;
}

.footer-detials-box .ftr-detials a {
    font-size: 18px;
    line-height: 36px;
    color: #222;
    font-weight: 500;
    font-family: "Poppins";
}

.footer-detials-box .ftr-detials a.main-text {
    font-size: 14px;
}
/* Footer Detaisls */

/* Top Header Start */
	section.top-header {
	    padding: 0px 0;
	    position: relative;
	    z-index: 6;
	    overflow: hidden;
	    background-image: linear-gradient(90deg, #ad0e03 0%, #ad0e03 100%, #ad0e03 100%);
	}
	
	.mob-number a {
	    font-size: 26px;
	    color: #ffffff;
	    font-weight: 500;
	    line-height: 40px;
	    display: flex;
	    align-items: center;
	    justify-content: flex-start;
	    gap: 11px;
	}
	
	.mob-number img {
	    max-width: 38px;
	    margin-right: 10px;
	}
	
	#content.site-content {
	    padding-bottom: 10px;
	    padding-top: 10px;
	}
	
	
	a.link-img
	 {
	    position: absolute;
	    top: 22px;
	    left: 101px;
	}
	
	
	
	
	.mob-number {display: flex;justify-content: center;}
	
	/* Top Header End */


iframe.testimonial-video {
    border-radius: 30px;
    border: 1px solid #fff;
}

/* mobile  Slider  */

.mobile-add-banner {
    position: relative;
    border-radius: 30px !important;
    overflow: hidden;
}

.mobile-add-banner .nivo-caption {
    display: none !important;
}

.mobile-add-banner img {
    border-radius: 30px !important;
}

.theme-default .nivoSlider {
    border-radius:30px;
    background-color: transparent !important;
    box-shadow: none;
}

.mobile-add-banner  .theme-default .nivo-controlNav {
	display:none;
}

/* mobile add-Banner  SLider End */

.footer-address-box a {
    color: #fff;
}